## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <scriptStmt>

`<scriptStmt>` | (script statement) contains a citation giving details of the script used for a spoken text.
Attributes | Global attributes and those inherited from declarable

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | bibl biblFull biblStruct p
May occur within | sourceDesc

Declaration

    <!ELEMENT scriptStmt %om.RR; (p+ | bibl | biblFull | biblStruct)>
    <!ATTLIST scriptStmt
          %a.global;
          %a.declarable;>

See further | 5.2.9 Computer Files Composed of Transcribed Speech; 5.2.7 The Source Description; 23.3.2 Declarable Elements

Up: 35 Elements